sábado, 13 de diciembre de 2014

Whatsapp.- ¡El Temido Mensaje!

Hace unos días  visitando The Hackers News, la lista de la Rooted  y mas publicaciones se hicieron eco que este fallo y la verdad es que no es para menos. Pero ya sabéis que yo voy con un poco de delay y publico las cosas cuando me parecen curiosas. 


Esta curiosa vulnerabilidad fue encontrada por Indrajeet Bhuyan y Saurav Kar, dos adolescentes de 17 años de edad que se dieron cuenta que en WhatsApp Message Handler, si mandabas un mensaje de 2000 palabras de 2 KB de tamaño y utilizando caracteres espaciales, colapsa  la app del receptor de dicho mensaje (vamos, que le denegamos el servicio). Por lo que es muy divertido para fastidiar a tus colegas, dejar a nuestro jefe sin esta app y todo este tipo de maldades. 

Aquí tenéis el mensaje por si tenéis curiosidad (solo hay que copiar y pegar.): 

Esta vulnerabilidad afecta a todas las versiones de WhatsApp incluyendo 2.11.431 y 2.11.432. No ha sido probada en IOS (así que si alguien lo quiere probar estaré encantado que lo deje en los comentarios.) pero en Android están afectadas todas las versiones de Android de abajo. incluyendo, Kitkat y Jellybean.

Aquí tenéis el vídeo para que veáis que realmente funciona:


Fuente:

Sed Buenos con esto 0;) 

No hay comentarios:

Publicar un comentario en la entrada